//IMPORTS
@import "../../../../../../resources/scss/_var.index.scss";
@import "./_var.window.scss";

//SCSS
.window{
  border: $calculator-window-border{
    radius: $calculator-window-border-radius;
  }

  &, >.wrapper {
    @include calculator-window-size;
  }

  >.wrapper{
    padding: $calculator-window-padding;
    display: flex;
    justify:{
      content: flex-start;
    }

    align:{
      items: center;
    }

    flex:{
      wrap: wrap;
    }

    >.data{
      font:{
        size: $calculator-window-font-size;
      }

      word:{
        break: break-all;
      }
    }
  }
}